.. _vim.host.DiskPartitionInfo: ../../../vim/host/DiskPartitionInfo.rst

.. _vim.host.DiskPartitionInfo.Type: ../../../vim/host/DiskPartitionInfo/Type.rst

vim.host.DiskPartitionInfo.Type
===============================
  List of symbol partition types
  :contained by: `vim.host.DiskPartitionInfo`_

  :type: `vim.host.DiskPartitionInfo.Type`_

  :name: vffs

values:
--------

linuxNative
   linuxNative

vmkDiagnostic
   vmkDiagnostic

none
   none

extended
   extended

vffs
   vffs

linuxSwap
   linuxSwap

ntfs
   ntfs

vmfs
   vmfs
